///////////////////////////////////////////////////////////////////////
//								Lang en
//						Synthax : Code	Translate
///////////////////////////////////////////////////////////////////////
SEARCH_STRING	Wyszukaj
LOADING_STRING	Ładowanie ...
OBTAIN_POINT_STRING	Uzyskaj
PLAYER_DATA_STRING	Dane gracza
HOME_STRING	Witaj
NEW_ITEMS_LABEL	Nowe wpisy
CHOOSE_SERVER_LABEL	Wybór serwera
SELECT_SERVER_LABEL	Wybierz serwer
CHOOSE_CHARACTER_LABEL	Wybierz postać
NO_CHARACTER_LABEL	Nic nie wybrałeś
SAVE_LABEL	Zapisz
PARAM_LABEL	Ustawienia
SERVER_LABEL	Serwer
CHAR_LABEL	Postać
DISPLAY_LABEL	Wyświetl
FAQ_LABEL	FAQ - Pytania i Odpowiedzi
FAQ_TEXT	Tutaj możesz znaleźć odpowiedzi na najczęstsze pytania.
MYSQL_ERROR	Błąd Nie można się połączyć z bazą, sprawdź połączenie.

WARRIOR_LABEL	Wojownik
ASSASSIN_LABEL	Ninja
SURA_LABEL	Sura
SHAMANE_LABEL	Szaman

KEYWORD_SEARCH_LABEL	Szukaj

COUNT_LABEL	waluta (s)
PRICE_LABEL	cena
BUY_LABEL	Kup
BUY_SUGGESTION_LABEL	Propozycje
BUY_SUCCESS_LABEL	Proces zakupu zakończony
BUY_SUCCESS_TEXT_LABEL	Pomyslnie dodano ten przedmiot do Twojego konta.
RETURN_TO_ITEM_LABEL	Wróc
SECOND_MONEY_GIVE_LABEL	Kupując ten przedmiot otrzymasz
DISCOUNT_LABEL	Rabat
SAVE_MONEY_LABEL	Oszczędzasz

MY_LAST_BUY_LABEL	Moje zakupy
ITEM_BUY_THE_LABEL	Kupione przedmioty
FOR_LABEL	dla
MORE_INFORMATION_LABEL	Więcej informacji
DETAIL_LABEL	Szczegóły

BUY_ERROR_LABEL	Błąd podczas kupowania .
BUY_ERROR_TEXT_LABEL	Możesz nie mieć wystarczająco dużo pieniędzy, spróbuj ponownie później.

ERROR_LABEL	Błąd
ERROR_TEXT_LABEL	Błąd .

LAST_30_BUY_LABEL	Zakupy z ostatniego miesiąca
ADMIN_LABEL	Administracja
ADMIN_TEXT_LABEL	Tutaj możesz edytować wszystkie ustawienia iShop.

ADD_CAT_LABEL	Dodaj kategorię
ADD_CAT_TEXT_LABEL	Aby dodać kategorię podaj jej nazwę i typ
ADD_CAT_SUCCESS_LABEL	Pomyślnie dodano kategorię
ADD_CAT_FAIL_LABEL	Błąd podczas tworzenia ściezki
MODIFY_CAT_LABEL	Edytuj Kategorię
MODIFY_CAT_TEXT_LABEL	Wybierz kategorię do edycji
MODIFY_CAT_SUCCESS_LABEL	Kategoria pomyślnie zmodyfikowana
MODIFY_CAT_FAIL_LABEL	Błąd podczas zmiany kategorii
CAT_NAME_LABEL	Nazwa kategorii
CAT_TYPE_LABEL	Rodzaj klasy
ADD_ITEM_LABEL	Dodaj przedmiot
ADD_ITEM_TEXT_LABEL	Aby dodać przedmiot zacznij od dodania VNUM
CREATE_LABEL	Stwórz
MODIFY_LABEL	Zmień
ADD_LABEL	Dodaj
MODIFY_ITEM_LABEL	Edytuj objekt
MODIFY_ITEM_TEXT_LABEL	Modyfikuj przedmiot

ITEM_LABEL	Przedmioty
NAME_LABEL	Nazwa
STACK_ITEM_LABEL	Da się łączyć przedmioty ?
NO_LABEL	Nie
YES_LABEL	Tak
CATEGORIE_LABEL	Kategoria
TYPE_LABEL	Typ
MALE_LABEL	Mężczyzna
FEMALE_LABEL	Kobieta
VERIFY_VNUM_LABEL	Sprawdź VNUM
SEXE_RESTRICTION_LABEL	Ograniczenie przez płeć
RACE_RESTRICTION_LABEL	Ograniczenie przez rasę
LEVEL_RESTRICTION_LABEL	Minimalny poziom
VNUM_LABEL	Vnum
PRICE_COUNT_LABEL	Cena / Liczba
IMAGE_URL_LABEL	Obrazek URL

ITEM_TIME_LABEL	Przedmiot z czasem
ITEM_TIME_INPUT_LABEL	Jesli tak,na jak długo
SECOND_LABEL	Sekundy
MINUTE_LABEL	Minuty
HOUR_LABEL	Godziny
DAY_LABEL	Dni

SOCKET_TIME_LABEL	Socket time ( Nie jestes pewny? Nie zmieniaj tego )
DESCRIPTION_LABEL	Opis

ITEM_ADD_SUCCESS_LABEL	Przedmiot został dodany pomyślnie
ITEM_ADD_FAIL_LABEL	Błąd, sprawdź informacje

ITEM_MODIFY_SUCCESS_LABEL	Objekt zmieniony pomyślnie
ITEM_MODIFY_FAIL_LABEL	Błąd, sprawdź informacje

ADD_ITEM_LABEL	Dodaj objekt